uuid: 4eb27688-3e78-463d-8334-eef1c071d827
langcode: en
status: true
dependencies:
  module:
    - single_content_sync
_core:
  default_config_hash: h64R0kZquzABmTQ3k2X7VbJJvANnn0p3ubKUYNtQj8s
id: content_bulk_export
label: 'Export content'
type: node
plugin: content_bulk_export
configuration: {  }
